
PYROS - Evolution #3934
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4201 (Nouveau): * (F) Read Environment data (Weather, Observation Conditions, and Site in situ security data)

Get instruments status (from Observer, via DB)
07/05/2016 02:17 pm - Paul Carensac

Status: Nouveau Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 30%
Category: Estimated time: 8.00 hours
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Toutes les 2 minutes, demander aux instruments leur statut.

History
#1 - 07/06/2016 11:28 am - Paul Carensac

/!\ Ne pas oublier les roues à filtre et les filtres !!! /!\

#2 - 07/07/2016 02:40 pm - Paul Carensac
- % Done changed from 0 to 30

On demande bien les statuts aux instruments, mais ils ne renvoient rien.

#3 - 09/23/2016 02:43 pm - Jeremy Barneron
- Parent task set to #4200

#4 - 09/30/2016 10:02 am - Jeremy Barneron
- Parent task changed from #4200 to #4201

#5 - 10/06/2016 03:51 pm - Jeremy Barneron
- Estimated time set to 8.00

#6 - 10/07/2016 03:25 pm - Etienne Pallier
- Subject changed from Get instruments status to Get instruments status (from Observer)

#7 - 10/07/2016 03:28 pm - Etienne Pallier
- Subject changed from Get instruments status (from Observer) to Get instruments status (from Observer, via DB)
